debian/rules

Discussion in 'Installation/Configuration' started by majorpayne, Jul 26, 2012.

  1. majorpayne

    majorpayne New Member

  2. falko

    falko Super Moderator

    Make sure you are in the correct directory - you should be in /usr/src/postfix-2.9.1 (or whatever your Postfix version is).

    Try the latest available patch (e.g. the one for 2.9.1).
     
  3. majorpayne

    majorpayne New Member

    fixed the rules issue and when i applied the patch you are speaking of and built the package it came back with this error

    dpkg-source: info: use the '3.0 (quilt)' format to have separate and documented changes to upstream files, see dpkg-source(1)
    dpkg-source: unrepresentable changes to source
    dpkg-buildpackage: error: dpkg-source -b postfix-2.9.3 gave error exit status 1
    root@mailserver:/usr/src/postfix-2.9.3# dpkg-buildpackage: error: dpkg-source -b postfix-2.9.3 gave error exit status 1


    Also When i got to the 3 page and ran the netstat -tap command the master wasn't listen on port 25
     

Share This Page